### 1.48 `remainder`, `remainderf`—round and remainder

Synopsis

         #include <math.h>
         double remainder(double x, double y);
         float remainderf(float x, float y);

Description
`remainder` and `remainderf` find the remainder of x/y; this value is in the range -y/2 .. +y/2.

Returns
`remainder` returns the integer result as a double.

Portability
`remainder` is a System V release 4. `remainderf` is an extension.